My Oracle Support Banner

RDBPROD: RMU/CONVERT/NOCOMMIT Can Only Be Used Between Two Versions of Rdb (Doc ID 62545.1)

Last updated on NOVEMBER 03, 2016

Applies to:

Oracle Rdb Server on OpenVMS - Version 5.1 and later
HP OpenVMS VAX
HP OpenVMS Alpha
HP OpenVMS Itanium

Goal

May I use RMU/CONVERT/NOCOMMIT to convert and test my database between three different versions of Rdb such as 6.1 to 7.1 then to 7.2? 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.